=== debian/control ===
Source: jolicloud-webapp-typingweb
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-typingweb
Provides: prism-webapp-typingweb
Replaces: prism-webapp-typingweb (<= 1.0)
Conflicts: prism-webapp-typingweb (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.typingweb.com/
Description: Jolicloud web application for TypingWeb
 The TypingWeb web site running in a simple Jolicloud window.

Package: prism-webapp-typingweb
Architecture: all
Depends: jolicloud-webapp-typingweb
Description: Transitional package for jolicloud-webapp-typingweb
 This is a transitional package for jolicloud-webapp-typingweb, and can safely
 be removed after the installation is complete.
